/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Architecture.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  morpheo::tools::viewer::bdd::Component Architecture::getComponent(string v){
    return components->operator[](listcomp->indexOf(v,0));
  }
};//end bdd
};//end viewer
};//end tools
};//end morpheo
